Supercharts 4.0 Help

Discussion in 'Trading Software' started by Patient Trader, Sep 1, 2002.

  1. I recently picked up a copy of Supercharts 4.0, build 7, with all manuals, videos, etc. at Ebay to do some testing. I upgraded at the Omega site to the latest build, 10. I can chart stocks and futures from the historical CD, but cannot bring in data after Y2K regardless of format. I've spent most of this weekend studying the manual and trying everything I can think of, but it just won't import current data. I even have a current ascii file that someone emailed me from their program, and it also won't import. Depending on what type of file I'm trying to insert or import, I either get the message "Not a valid date" or "No data for this symbol." It almost appears like a Y2K problem, but I've done the Y2K fix and have confirmed it. The only remaining thing I can think of would be to uninstall the software and reinstall. Problem is there is no uninstall utility with this program, and I can't find such a program on the internet that will recognize Supercharts 4.0 as an installed program.

    Omega, of course, now only supports Tradestation 6.0.

    Any Supercharts user out there who might have a clue what my problem might be?

  2. alipang


    I believe that the copy of Supercharts that you bought is not y2k compliant. Omega Research did produce a y2k compliant version but I do not know if it is still available. You will have to contact them about that.
  3. I have had a lot of experience with Supercharts and still use it. If you want to PM me with your information, I will try to call you tomorrow from my office, worst case on Tuesday to try and help. I use Prophet for my EOD Data.